{ pkgs ? import <nixpkgs> { } }:
let
  packages = ps: with ps; [
    pandas
    numpy
    scikit-learn
    matplotlib
    ipykernel
    jupyter
    scipy
    autopep8
    seaborn
  ];
  python = pkgs.python3.withPackages packages;
in
python.env
